Does not declare WooCommerce support

“Your theme does not declare WooCommerce support – Please read our integration guide or check out our Storefront theme which is totally free to download and designed specifically for use with WooCommerce.”

What now?

Thank You

Sorry, the free version doesn’t support WooCommerce. But the pro version does. I thought you would be interested to upgrade?

Regards,
Kharis

And while I know there are ways to correct the issue for free, I realize it’s not in your best interest to tell me.

I can respect that.

You guys have been great.

Thank you.